Bug 1553 - default gnome-terminal font has problems
default gnome-terminal font has problems
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-core (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-16 18:20 EST by Bill Nottingham
Modified: 2014-03-16 22:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-17 10:34:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 1999-03-16 18:20:36 EST
The default gnome-terminal font
(lucidasanstypewriter-somethingorother) doesn't
support line-drawing characters, so anything
that uses them looks really bad.

Note You need to log in before you can comment on or make changes to this bug.